Bug 1591731 - [RFE] Audit discovery of new host and provision actions
Summary: [RFE] Audit discovery of new host and provision actions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Discovery Plugin
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: Lukas Zapletal
QA Contact: Jitendra Yejare
URL:
Whiteboard:
Depends On: 1651916
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-15 11:55 UTC by pm-sat@redhat.com
Modified: 2019-10-07 17:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:37:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:37:30 UTC
Foreman Issue Tracker 3862 None None None 2018-06-15 11:55:58 UTC

Description pm-sat@redhat.com 2018-06-15 11:55:56 UTC
Let's put something in the host audit (or reports) time of discovery, so administrator will have full lifecycle overview of a host from the very beginning.

Comment 1 pm-sat@redhat.com 2018-06-15 11:56:01 UTC
Created from redmine issue http://projects.theforeman.org/issues/3862

Comment 2 pm-sat@redhat.com 2018-06-15 11:56:04 UTC
Upstream bug assigned to lzap@redhat.com

Comment 3 pm-sat@redhat.com 2018-06-15 12:22:22 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/3862 has been resolved.

Comment 6 Jitendra Yejare 2019-01-29 13:40:06 UTC
Verified!

@ Satellite 6.5 snap 13

Steps:
1. Discover host as PXE(BIOS), PXE(BIOS), PXE-Less(UEFI), PXE-Less(UEFI). Also, PXE-Less discover the host from VMWare.
2. Verify the audits are generated for all types of discovered hosts.


Behavior:

1. The audits are displayed under Monitor -> Audits for HOST and INTERFACE attributes for every discovered host.

Comment 8 errata-xmlrpc 2019-05-14 12:37:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.